CPU(8)

NAME
cpu - A tool for user and group administration

SYNOPSIS
cpu [OPTIONS]

DESCRIPTION
CPU is a tool for user administration, that was initially based on FreeBSD's pw(8). This tool will allow you to administer users and groups on several different backends currently including LDAP and flat files. Please see the website http://cpu.sourceforge.net for more information, or help improve the man page.

OPTIONS
There are two kinds of options; options for CPU and options for CPU modules. There are only four options for CPU, they are as follows:

-C configfile, --config configfile
    The configuration file to be used by CPU. The options in this file are used for CPU modules.

-h, --help
    Display help for CPU. If specified in conjunction with the -m option the help for that particular module is displayed.

-M method, --method=method
    This is the method of administration. Current options are ldap or passwd (passwd is not yet working). This can be specified in the configuration file.

-V, --version
    Display the version of the software.

SEE ALSO
cpu.conf(5) cpu-ldap(8)

AUTHORS
Blake Matheny <bmatheny@purdue.edu>

The current version of this software is always available at http://cpu.sourceforge.net

BUGS

To report a bug or problem, please e-mail:

cpu-users@lists.sourceforge.net

TODO
See TODO file that accompanied software. Please e-mail us with any additional suggestions.